<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">19.750999450684</MDI>
      <MDI key="STATISTICS_MEAN">-2.4905160587181</MDI>
      <MDI key="STATISTICS_MINIMUM">-20.215999603271</MDI>
      <MDI key="STATISTICS_STDDEV">7.0758325750008</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
